/* ---------------- styling ---------------- */


#content {
	font-size:17px;
	line-height: 21px;
}
#content {
	font-size:17px;
	line-height: 21px;
}
#leftcolumn {
	font-size:17px;
	line-height: 21px;
}
#rightcolumn {
	font-size:17px;
	line-height: 21px;
}
#fullwidthcolumn {
	font-size:17px;
	line-height: 21px;
}
#footer{
	font-size:14px;
	line-height: 16px;
}
#galleryback, #galleryback td {
	font-size:11px;
}

.home_float p {
	font-size:18px;
	line-height: 20px;
}
.destinationintropara {
	font-size:18px;
	line-height: 19px;
}

